{% extends 'base.html.twig' %}

{% block title %}
Places by frequentations
{% endblock %}

{% block body %}
<div class="col-8 offset-2 border border-primary rounded">
    <table class="table">
        <thead>
            <tr>
                <th>#</th>
                <th>Address</th>
                <th>Number of iterations</th>
            </tr>
        </thead>
        <tbody>
            {% for row in addresses %}
            <tr>
                <th scope="row">{{loop.index}}</th>
                <td>{{row.place}}</td>
                <td>{{row.rides|length}}</td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</div>
{% endblock %}